path: /build/build/gspell-app-text-1.8.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test introspection prefix vala" emerge app-text/gspell -pv -t && \
    USE="-test introspection prefix vala" emerge -j ${JOBS} --nodeps app-text/gspell
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gspell && luet-portage --dir /pkgdir/gspell
    app-text/gspell && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:42a89223d7350fa1aa7db3d4a3981504f009e8680792cf16dc93cc7fe312e49b
  package:
    name: gspell
    version: 1.8.4
    category: app-text
    use_flags:
    - -test
    - introspection
    - prefix
    - vala
    requires:
    - name: mx
      version: '>=0'
      category: x11-libs-1.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Spell check library for GTK+ applications
    uri:
    - https://wiki.gnome.org/Projects/gspell
    license: LGPL-2.1+
    buildtimestamp: 2023-09-06 14:42:51.802380476 +0000 UTC m=+143.861209428
    labels:
      DEPEND: app-text/iso-codes >=app-text/enchant-2.1.3 >=dev-libs/glib-2.62.2:2
        >=x11-libs/gtk+-3.24.12:3[introspection?] introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=dev-util/gtk-doc-am-1.25
        >=sys-devel/gettext-0.19.4 virtual/pkgconfig >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info test?
        ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )
      IUSE: +introspection vala test
      RDEPEND: app-text/iso-codes >=app-text/enchant-2.1.3 >=dev-libs/glib-2.62.2:2
        >=x11-libs/gtk+-3.24.12:3[introspection?] introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) )
      emerge.packages: app-text/gspell
      kit: gnome-kit
      original.package.name: app-text/gspell
      original.package.slot: "0"
      original.package.version: 1.8.4
    treedir: /build/packages
  package_dir: /pkgdir/gspell
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b319d6ac4850be49f41b60539bd69b2cab5c55caa582d85ccd4ec8c5e35ade2e
compressiontype: zstd
files:
- usr/bin/gspell-app1
- usr/include/gspell-1/gspell/gspell-checker-dialog.h
- usr/include/gspell-1/gspell/gspell-checker.h
- usr/include/gspell-1/gspell/gspell-entry-buffer.h
- usr/include/gspell-1/gspell/gspell-entry.h
- usr/include/gspell-1/gspell/gspell-enum-types.h
- usr/include/gspell-1/gspell/gspell-language-chooser-button.h
- usr/include/gspell-1/gspell/gspell-language-chooser-dialog.h
- usr/include/gspell-1/gspell/gspell-language-chooser.h
- usr/include/gspell-1/gspell/gspell-language.h
- usr/include/gspell-1/gspell/gspell-navigator-text-view.h
- usr/include/gspell-1/gspell/gspell-navigator.h
- usr/include/gspell-1/gspell/gspell-text-buffer.h
- usr/include/gspell-1/gspell/gspell-text-view.h
- usr/include/gspell-1/gspell/gspell-version.h
- usr/include/gspell-1/gspell/gspell.h
- usr/lib64/girepository-1.0/Gspell-1.typelib
- usr/lib64/libgspell-1.so
- usr/lib64/libgspell-1.so.2
- usr/lib64/libgspell-1.so.2.3.0
- usr/lib64/pkgconfig/gspell-1.pc
- usr/share/doc/gspell-1.8.4/AUTHORS.bz2
- usr/share/doc/gspell-1.8.4/ChangeLog
- usr/share/doc/gspell-1.8.4/HACKING.bz2
- usr/share/doc/gspell-1.8.4/NEWS.bz2
- usr/share/doc/gspell-1.8.4/README.bz2
- usr/share/gir-1.0/Gspell-1.gir
- usr/share/gtk-doc/html/gspell-1.0/GspellChecker.html
- usr/share/gtk-doc/html/gspell-1.0/GspellCheckerDialog.html
- usr/share/gtk-doc/html/gspell-1.0/GspellEntry.html
- usr/share/gtk-doc/html/gspell-1.0/GspellEntryBuffer.html
- usr/share/gtk-doc/html/gspell-1.0/GspellLanguage.html
- usr/share/gtk-doc/html/gspell-1.0/GspellLanguageChooser.html
- usr/share/gtk-doc/html/gspell-1.0/GspellLanguageChooserButton.html
- usr/share/gtk-doc/html/gspell-1.0/GspellLanguageChooserDialog.html
- usr/share/gtk-doc/html/gspell-1.0/GspellNavigator.html
- usr/share/gtk-doc/html/gspell-1.0/GspellNavigatorTextView.html
- usr/share/gtk-doc/html/gspell-1.0/GspellTextBuffer.html
- usr/share/gtk-doc/html/gspell-1.0/GspellTextView.html
- usr/share/gtk-doc/html/gspell-1.0/GtkEntry-support.html
- usr/share/gtk-doc/html/gspell-1.0/GtkTextView-support.html
- usr/share/gtk-doc/html/gspell-1.0/annexes.html
- usr/share/gtk-doc/html/gspell-1.0/annotation-glossary.html
- usr/share/gtk-doc/html/gspell-1.0/api-index-1-2.html
- usr/share/gtk-doc/html/gspell-1.0/api-index-1-4.html
- usr/share/gtk-doc/html/gspell-1.0/api-index-1-6.html
- usr/share/gtk-doc/html/gspell-1.0/api-index-full.html
- usr/share/gtk-doc/html/gspell-1.0/api-reference.html
- usr/share/gtk-doc/html/gspell-1.0/core-classes.html
- usr/share/gtk-doc/html/gspell-1.0/gspell-1.0.devhelp2
- usr/share/gtk-doc/html/gspell-1.0/home.png
- usr/share/gtk-doc/html/gspell-1.0/index.html
- usr/share/gtk-doc/html/gspell-1.0/intro.html
- usr/share/gtk-doc/html/gspell-1.0/language-choosers.html
- usr/share/gtk-doc/html/gspell-1.0/left-insensitive.png
- usr/share/gtk-doc/html/gspell-1.0/left.png
- usr/share/gtk-doc/html/gspell-1.0/object-tree.html
- usr/share/gtk-doc/html/gspell-1.0/right-insensitive.png
- usr/share/gtk-doc/html/gspell-1.0/right.png
- usr/share/gtk-doc/html/gspell-1.0/spell-checker-dialog.html
- usr/share/gtk-doc/html/gspell-1.0/style.css
- usr/share/gtk-doc/html/gspell-1.0/up-insensitive.png
- usr/share/gtk-doc/html/gspell-1.0/up.png
- usr/share/locale/ar/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ca/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ckb/LC_MESSAGES/gspell-1.mo
- usr/share/locale/cs/LC_MESSAGES/gspell-1.mo
- usr/share/locale/da/LC_MESSAGES/gspell-1.mo
- usr/share/locale/de/LC_MESSAGES/gspell-1.mo
- usr/share/locale/el/LC_MESSAGES/gspell-1.mo
- usr/share/locale/en_GB/LC_MESSAGES/gspell-1.mo
- usr/share/locale/eo/LC_MESSAGES/gspell-1.mo
- usr/share/locale/es/LC_MESSAGES/gspell-1.mo
- usr/share/locale/eu/LC_MESSAGES/gspell-1.mo
- usr/share/locale/fa/LC_MESSAGES/gspell-1.mo
- usr/share/locale/fi/LC_MESSAGES/gspell-1.mo
- usr/share/locale/fr/LC_MESSAGES/gspell-1.mo
- usr/share/locale/fur/LC_MESSAGES/gspell-1.mo
- usr/share/locale/gl/LC_MESSAGES/gspell-1.mo
- usr/share/locale/he/LC_MESSAGES/gspell-1.mo
- usr/share/locale/hr/LC_MESSAGES/gspell-1.mo
- usr/share/locale/hu/LC_MESSAGES/gspell-1.mo
- usr/share/locale/id/LC_MESSAGES/gspell-1.mo
- usr/share/locale/is/LC_MESSAGES/gspell-1.mo
- usr/share/locale/it/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ja/LC_MESSAGES/gspell-1.mo
- usr/share/locale/kk/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ko/LC_MESSAGES/gspell-1.mo
- usr/share/locale/lt/LC_MESSAGES/gspell-1.mo
- usr/share/locale/lv/LC_MESSAGES/gspell-1.mo
- usr/share/locale/mjw/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ml/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ms/LC_MESSAGES/gspell-1.mo
- usr/share/locale/nb/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ne/LC_MESSAGES/gspell-1.mo
- usr/share/locale/nl/LC_MESSAGES/gspell-1.mo
- usr/share/locale/oc/LC_MESSAGES/gspell-1.mo
- usr/share/locale/pa/LC_MESSAGES/gspell-1.mo
- usr/share/locale/pl/LC_MESSAGES/gspell-1.mo
- usr/share/locale/pt/LC_MESSAGES/gspell-1.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ro/LC_MESSAGES/gspell-1.mo
- usr/share/locale/ru/LC_MESSAGES/gspell-1.mo
- usr/share/locale/sk/LC_MESSAGES/gspell-1.mo
- usr/share/locale/sl/LC_MESSAGES/gspell-1.mo
- usr/share/locale/sr/LC_MESSAGES/gspell-1.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gspell-1.mo
- usr/share/locale/sv/LC_MESSAGES/gspell-1.mo
- usr/share/locale/tr/LC_MESSAGES/gspell-1.mo
- usr/share/locale/uk/LC_MESSAGES/gspell-1.mo
- usr/share/locale/vi/LC_MESSAGES/gspell-1.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gspell-1.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gspell-1.mo
- usr/share/vala/vapi/gspell-1.deps
- usr/share/vala/vapi/gspell-1.vapi
- var/db/pkg/app-text/gspell-1.8.4/BUILD_TIME
- var/db/pkg/app-text/gspell-1.8.4/CATEGORY
- var/db/pkg/app-text/gspell-1.8.4/CBUILD
- var/db/pkg/app-text/gspell-1.8.4/CFLAGS
- var/db/pkg/app-text/gspell-1.8.4/CHOST
- var/db/pkg/app-text/gspell-1.8.4/CONTENTS
- var/db/pkg/app-text/gspell-1.8.4/COUNTER
- var/db/pkg/app-text/gspell-1.8.4/CXXFLAGS
- var/db/pkg/app-text/gspell-1.8.4/DEFINED_PHASES
- var/db/pkg/app-text/gspell-1.8.4/DEPEND
- var/db/pkg/app-text/gspell-1.8.4/DESCRIPTION
- var/db/pkg/app-text/gspell-1.8.4/EAPI
- var/db/pkg/app-text/gspell-1.8.4/FEATURES
- var/db/pkg/app-text/gspell-1.8.4/HOMEPAGE
- var/db/pkg/app-text/gspell-1.8.4/INHERITED
- var/db/pkg/app-text/gspell-1.8.4/IUSE
- var/db/pkg/app-text/gspell-1.8.4/IUSE_EFFECTIVE
- var/db/pkg/app-text/gspell-1.8.4/KEYWORDS
- var/db/pkg/app-text/gspell-1.8.4/LDFLAGS
- var/db/pkg/app-text/gspell-1.8.4/LICENSE
- var/db/pkg/app-text/gspell-1.8.4/NEEDED
- var/db/pkg/app-text/gspell-1.8.4/PF
- var/db/pkg/app-text/gspell-1.8.4/PROVIDES
- var/db/pkg/app-text/gspell-1.8.4/RDEPEND
- var/db/pkg/app-text/gspell-1.8.4/REQUIRES
- var/db/pkg/app-text/gspell-1.8.4/SIZE
- var/db/pkg/app-text/gspell-1.8.4/SLOT
- var/db/pkg/app-text/gspell-1.8.4/USE
- var/db/pkg/app-text/gspell-1.8.4/environment.bz2
- var/db/pkg/app-text/gspell-1.8.4/gspell-1.8.4.ebuild
- var/db/pkg/app-text/gspell-1.8.4/repository
package_cacheimage: ""
runtime:
  name: gspell
  version: 1.8.4
  category: app-text
  use_flags:
  - -test
  - introspection
  - prefix
  - vala
  requires:
  - name: enchant
    version: '>=0'
    category: app-text-2
  - name: iso-codes
    version: '>=0'
    category: app-text
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Spell check library for GTK+ applications
  uri:
  - https://wiki.gnome.org/Projects/gspell
  license: LGPL-2.1+
  labels:
    DEPEND: app-text/iso-codes >=app-text/enchant-2.1.3 >=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3[introspection?]
      introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)]
      dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
      dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
      ) ) >=dev-util/gtk-doc-am-1.25 >=sys-devel/gettext-0.19.4 virtual/pkgconfig
      >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost
      )
    IUSE: +introspection vala test
    RDEPEND: app-text/iso-codes >=app-text/enchant-2.1.3 >=dev-libs/glib-2.62.2:2
      >=x11-libs/gtk+-3.24.12:3[introspection?] introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
      dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
      dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) )
    emerge.packages: app-text/gspell
    kit: gnome-kit
    original.package.name: app-text/gspell
    original.package.slot: "0"
    original.package.version: 1.8.4
